
<!DOCTYPE html>
<html id="app" lang="ru" dir="ltr" ng-csp ng-strict-di>
<head>
  <meta charset="utf-8">
  <title ng-bind="(&#39;loginTitle&#39; | localize) + &#39; - Spotify&#39;">Spotify</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <base href="/">
  <link rel="icon" href="https://accounts.scdn.co/images/favicon.ace4d8543bbb017893402a1e9d1ac1fa.ico">
  <link href="https://accounts.scdn.co/css/index.b27f1eca4a6b20369ba3.css" media="screen" rel="stylesheet">

  <script defer src="https://accounts.scdn.co/js/index.b27f1eca4a6b20369ba3.js" sp-bootstrap></script>
  <meta ng-non-bindable sp-bootstrap-data='{"phoneFeatureEnabled":false,"previewEnabled":false,"user":false,"tpaState":"AQCl2Wh6obvQcEftZXHE8rB/6+WSA8Wi4jbdK7Sc9wO43XiHenmHflspH+67pG4lsd5pKh5iCIkNTbn/gNsLhEsrhtXmz6G88Ish0dDvcjX4Z71bw226bUtscRNTD2wHyu802S5ImoK4m+pxdUrz/5JcutlyOb8zxJE4","BON":["0","0",1456400206]}'>
</head>
<body ng-controller="LoginController">
  <div ng-include="template"></div>
</body>
</html>
